<?php

class bClient_cookie extends BackModule {

    public function __construct($formvars = array())
    {
        parent::__construct($formvars);
        $this->droits['MOD'] = false;
    }

    function Listing($formvars = array()) {

        $form = new BackForm("#ID", "text", "cc.client_cookie_id");
        $form->setVar("class_groupe", "col-xs-6");
        $form->setVar('compare', 'EQUAL');
        $this->addForm($form);

        $form = new BackForm("#CLIENT ID", "text", "c.client_id");
        $form->setVar("class_groupe", "col-xs-6");
        $form->setVar('compare', 'EQUAL');
        $this->addForm($form);

        $form = new BackForm("Ip", "text", "cc.client_cookie_ip");
        $form->setVar("class_groupe", "col-xs-6");
        $form->setVar('compare', 'EQUAL');
        $this->addForm($form);

        $form = new BackForm("Boutique", "select", "cc.boutique_id");
        $form->setVar("class_groupe", "col-xs-6");
        $form->addOption("", "---");
        $form->addOptionSQL(array("SELECT boutique_id, boutique_nom FROM boutique ORDER BY boutique_id"));
        $this->addForm($form);

        $sql = "SELECT cc.client_cookie_id";
        $sql.=", cc.client_cookie_id";
        $sql.=", CONCAT(c.client_prenom, ' ', c.client_nom,' (#',c.client_id,')')";
        $sql.=", cc.client_cookie_ip";
        $sql.=", cc.client_cookie_date_ajout";
        $sql.=", btq.boutique_nom";
        $sql.=" FROM (client_cookie cc)";
        $sql.=" LEFT JOIN client c ON (cc.client_id = c.client_id)";
        $sql.=" LEFT JOIN boutique btq ON (cc.boutique_id = btq.boutique_id)";
        $sql.=" WHERE 1";

        $this->request = $sql;

        $label = new BackLabel("ID");
        $this->addLabel($label);

        $label = new BackLabel("CLIENT");
        $this->addLabel($label);

        $label = new BackLabel("IP");
        $this->addLabel($label);

        $label = new BackLabel("DATE", "date");
        $label->setVar('option', array("%d/%m/%Y - %H\h%i"));
        $this->addLabel($label);

        $label = new BackLabel("BOUTIQUE");
        $this->addLabel($label);

        return $this->displayList($formvars['type']);
    }
}