<?php

use Phinx\Migration\AbstractMigration;

class InsertPrixBarre extends AbstractMigration
{
    public function up()
    {
        $prix_barre_prefix = array(
            array('prix_barre_prefix_id' => '1','prix_barre_prefix_nom' => '€'),
            array('prix_barre_prefix_id' => '2','prix_barre_prefix_nom' => '%')
        );

        $this
            ->table('prix_barre_prefix')
            ->insert($prix_barre_prefix)
            ->save();

        $prix_barre_statut = array(
            array('prix_barre_statut_id' => '1','prix_barre_statut_nom' => 'Active'),
            array('prix_barre_statut_id' => '2','prix_barre_statut_nom' => 'Non Active')
        );

        $this
            ->table('prix_barre_statut')
            ->insert($prix_barre_statut)
            ->save();
    }

    public function down()
    {
        $this->execute('SET FOREIGN_KEY_CHECKS=0');
        $this
            ->table('prix_barre_prefix')
            ->truncate();
        $this
            ->table('prix_barre_statut')
            ->truncate();
        $this->execute('SET FOREIGN_KEY_CHECKS=1');
    }
}
