{extends file='account/account_page_abstract.tpl'}

{block name="popup"}
    {include file="popup/delete_address.tpl"}
{/block}

{block name='accountContent'}

    <h1 class="titleLvl4">{txt value="Mes adresses"}</h1>
    {if !empty($success)}
        <div class="row">
            <div class="col-xs-12">
                {include file="form/flash.tpl" class="success" messages=$success}
            </div>
        </div>
    {/if}
    {if !empty($arrAdresseFacturation)}
        {include file="account/address.tpl" adresse=$arrAdresseFacturation}
    {/if}
    {foreach $arrAdresse as $adresse}
        {include file="account/address.tpl" adresse=$adresse}
    {/foreach}

    <a href="{url page="compte_adresse_edit"}?nouveau=1" class="btn btnMain wide">{txt value="Ajouter une nouvelle adresse"}</a>

{/block}

{block name="script-js"}
    <script type="application/javascript">
        $(document).ready(function () {
            var toToggle = "#"+$('div#modalDeleteAddress').attr('id');
            $('a#deleteAdresse').on('click',function (e) {
                e.preventDefault();
                $('input#adresseId').val($(this).attr('data-adresse-id'));
                $(toToggle).modal('toggle');
            });

            $('label.checkbox').on('click',function (e) {
                var form = $(this).attr("data-form");
                $('form'+form).submit();
            });
        });
    </script>
{/block}