{extends file='account/account_page_abstract.tpl'}
{block name='accountContent'}
    <!--account/parrainage-->

    {* //SPONSORSHIP - Header *}
    <div class="sponsorshipHeader">
        <h1 class="titleLvl4">{txt value="Parrainage" key="menu_compte_parrainage"}</h1>
        <div class="sponsorshipHeaderIntro">
            <p>
                {txt key='parrain_parag_1' value="Ceci est le premier paragraphe de la page parrain"}
            </p>
            <p>
                {txt key='parrain_parag_2' value="Ceci est le deuxieme paragraphe de la page parrain"}
            </p>

        </div>
        <hr />
    </div>
    {* SPONSORSHIP - Header// *}

    {* //SPONSORSHIP - Body *}
    <div class="sponsorshipBody">
        {if !empty($error)}
            {include file="form/flash.tpl" class="error" messages=$error}
        {/if}
        {if !empty($success)}
            {include file="form/flash.tpl" class="success" messages=$success}
        {/if}
        <form class="formSponsorship" action="" method="post">
            <div class="formSponsorshipBody">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="row">

                            {* TODO BACK : Seul le champ "Email 1" est obligatoire *}
                            {for $femail=1 to 6}
                                <div class="col-xs-12 col-sm-4 col-md-6">
                                    <div class="form-group wrapFloatLabel">
                                        <input type="email" id="femail{$femail}" name="femail{$femail}" class="floatLabelInput {if !empty($post.client_email)}active{/if}" value="{if !empty($post.client_email)}{$client.client_email}{/if}" />
                                        <label for="femail{$femail}" class="floatLabel">
                                            <span class="floatLabelContent">{txt value="Email"} {$femail}{if $femail == 1}*{/if}</span>
                                        </label>
                                    </div>
                                </div>
                            {/for}

                        </div>
                    </div>
                    <div class="col-xs-12">
                        <div class="form-group wrapFloatLabel">
                            <textarea class="floatLabelInput" cols="0" rows="6" name="message" id="message"></textarea>
                            <label for="message" class="floatLabel">
                                <span class="floatLabelContent">{txt value="Message"}*</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="formSponsorshipFooter">
                <div class="row">
                    <div class="col-xs-12 col-sm-6">
                        <p class="formLegend">{txt value="* champs obligatoire"}</p>
                    </div>
                    <div class="col-xs-12 col-sm-6">
                        <button type="submit" class="btn btnMain wide">{txt value="Envoyer"}</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
    {* SPONSORSHIP - Body// *}

{/block}

{block name="script-js"}

{/block}