<!--form/contact.tpl-->

{if !empty($error)}
    {include file="form/flash.tpl" class="error" messages=$error}
{/if}
{if !empty($success)}
    {include file="form/flash.tpl" class="success" messages=$success}
{/if}

<form class="formContact" method="post" name="contact" id="contact" action="{url page="contact_post"}" data-ajf>
    <div class="form-group">
        {include file="form/input/text.tpl" name="client_nom" hydrateForm=$post|default:'' required=true label={txt value="Nom"}}
    </div>
    <div class="form-group">
        {include file="form/input/text.tpl" name="client_prenom" hydrateForm=$post|default:'' required=true label={txt value="Prénom"}}
    </div>
    <div class="form-group">
        {include file="form/input/text.tpl" name="client_email" hydrateForm=$post|default:'' required=true label={txt value="Email"}}
    </div>
    <div class="form-group">
        {include file="form/input/text.tpl" name="client_telephone" hydrateForm=$post|default:'' required=true label={txt value="Téléphone"}}
    </div>
    <div class="form-group">
        {include file="form/input/select.tpl" name="sujet_id" hydrateForm=$post|default:'' required=true values=Tools::formatAssoc($arrSujet, 'sujet_id', 'sujet_nom_nom') label={txt value="Sujet de votre demande"}}
    </div>
    <div class="form-group">
        {include file="form/input/textarea.tpl" name="client_message" hydrateForm=$post|default:'' required=false label={txt value="Message"}}
    </div>

    <div class="row">
        <div class="col-xs-12 col-sm-6 col-md-5">
            <p>{txt value="* champs obligatoire"}</p>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-7">
            <button type="submit" class="btn btn-primary">{txt value="Envoyer"}</button>
        </div>
    </div>
</form>