<!--form/register.tpl-->
<form method="post" id="form_inscription" name="register" class="form formRegister" action="{url page='inscription_post'}" data-ajf>
    <fieldset class="formFieldset">
        <legend class="formLegend">{txt value="Vos informations personnelles"}</legend>

        <div class="row">
            <div class="col-12 col-sm-6">
                <div class="form-group radioList">
                    <label class="radioListLabel">Civilité</label>
                    {include file="form/input/radio.tpl" name="client_civilite" id="client_civilite_1" label={txt value="Monsieur"}}
                    {include file="form/input/radio.tpl" name="client_civilite" id="client_civilite_2" label={txt value="Madame"}}
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-12 col-sm-6">
                {include file="form/input/text.tpl" name="client_nom" required=true label={txt value="Nom"}}
            </div>
            <div class="col-12 col-sm-6">
                {include file="form/input/text.tpl" name="client_prenom" required=true label={txt value="Prénom"}}
            </div>
        </div>

        <div class="row">
            <div class="col-12 col-sm-6">
                {include file="form/input/text.tpl" name="client_telephone" label={txt value="Téléphone"}}
            </div>
            <div class="col-12 col-sm-6">
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                {include file="form/input/text.tpl" name="client_adresse_voie" label={txt value="Adresse"}}
            </div>
        </div>

        <div class="row">
            <div class="col-12 col-sm-4">
                {include file="form/input/text.tpl" name="client_adresse_cp" label={txt value="Code Postal"}}
            </div>
            <div class="col-12 col-sm-8">
                {include file="form/input/text.tpl" name="client_telephone_ville" label={txt value="Ville"}}
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                {include file="form/input/select.tpl" name="client_telephone_pays" values=$arrPays label={txt value="Pays"}}
            </div>
        </div>
    </fieldset>
    <fieldset class="formFieldset mb-0">
            <legend class="formLegend">{txt value="Vos informations de connexion"}</legend>
            <div class="row">
                <div class="col-12 col-sm-6">
                    {include file="form/input/text.tpl" name="client_email" required=true label={txt value="Email"}}
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-sm-6">
                    {include file="form/input/password.tpl" name="client_password" required=true label={txt value="Mot de passe"}}
                </div>
                <div class="col-12 col-sm-6">
                    {include file="form/input/password.tpl" name="client_password_confirm" required=true label={txt value="Confirmation du mot de passe"}}
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="form-group checkboxList">
                        {include file="form/input/checkbox.tpl" name="client_newsletter_id" label={txt value="Je souhaite m’inscrire à la newsletter pour être informé des nouvelles normes et profiter des offres des sociétés du groupe PFI"}}
                    </div>
                </div>
            </div>
        </fieldset>
    <div class="row">
        <div class="col-12">
            <button type="submit" class="btn btn-secondary">{txt value="Créer mon compte"}</button>
        </div>
    </div>
    <div class="row mt-3 mb-3">
        <div class="col-12">
            <div class="text-muted requiredFieldsInfo">{txt value="Tous les champs comportant une * doivent être remplis pour créer votre compte"}</div>
        </div>
    </div>
    <div class="row mt-3 mb-3">
        <div class="col-12">
            <div class="text-muted">{txt key="form_cnil" value="Conformément à la loi “informatiques et libertés”, vous bénéficiez d’un droit d’accès et de rectification aux informations qui vous concernent. Pour en savoir plus, consultez notre <a href='#'>politique de confidentialité</a>."}</div>
        </div>
    </div>
</form>
