/* MAIN.JS */
$(document).ready(function(){




    //initMainMenu();
    initButtonBackTop();
    initMenuLetters();
    initSearch();
    initDescription();
    initShutter();
    initCookiesBanner();
    floatLabel();

    $('button#subscribeNewsLetter').on('click', function (event) {
        event.preventDefault();
        var form = $('form#subscribeFormNewsletter');
        subscribeNewsletter(form, this);
    });

    jQuery("#example_price_slider").ionRangeSlider({
        hide_min_max: true,
        keyboard: true,
        min: 0,
        max: 5000,
        from: 1000,
        to: 4000,
        type: 'double',
        step: 1,
        postfix: " €",
        grid: false
    });

    // ------------------------------------------------------=> FORMS
    //Input File
    var fileInput = $('.file');
    $(fileInput).change(function () {
        $this = $(this);
        $nameFile = $($this).val().replace(/C:\\fakepath\\/i, '');
        $this.closest('.wrapInputfile').find('.customInputFile input').attr("value", $nameFile);
    });

    // ------------------------------------------------------=> COOKIES - Banner
    function initCookiesBanner() {
        var cookie_popup_close = (function close_cookie_popup() {
            $("div[data-cookie-use]").remove();
        });
        $("[data-close-use-cookie]").click(function (e) {
            e.preventDefault();
            Cookies.set('cookie_popup', 'closed', { expires: 7 });
            cookie_popup_close();
        });

        (function verify_cookie_popup() {
            var cookie_popup = Cookies.get('cookie_popup');
            if(cookie_popup == null){
                $("[data-cookie-use]").show();
            }else{
                $("[data-cookie-use]").remove();
            }
        }());
    }

    // ------------------------------------------------------=> BOOTSTRAP TOOLTIPS
    $(function () {
        $('[data-toggle="tooltip"]').tooltip();
    });


    // ===================ANCHOR LINKS SMOOTHSCROLL
    jQuery(document).on('click', "a.smoothscroll", function(e){
        e.preventDefault();
        smoothScroll(this);
    });

    //  ------------------------------------------------------=> Basic Slider - ca be used anywhere
    jQuery('.basicSlider').owlCarousel({
        nav: true,
        navText : [],
        loop: true,
        autoplay:true,
        smartSpeed: 2000,
        dotsSpeed: 2000,
        responsiveClass:true,
        margin: 0,
        responsive:{
            0:{
                items:1 //  from 0px up to 479px
            },

            480:{
                items:1 // from 480 to 677
            },

            678:{
                items:1 // from this breakpoint 678 to 959
            },

            960:{
                items:1 // from this breakpoint 960 to 1199
            },
            1200:{
                items:1
            }
        }
    });


    //  ------------------------------------------------------=> INDEX PRODUCTS Carousel
    jQuery('.productsSlider').owlCarousel({
        nav: true,
        navText : [],
        loop:false,
        smartSpeed: 1000,
        dotsSpeed: 1200,
        responsiveClass:true,
        margin: 20,
        responsive:{
            0:{
                items:2, //  from 0px up to 479px
                margin : 10
            },

            480:{
                items:2, // from 480 to 677
                margin: 10
            },

            678:{
                items:4 // from this breakpoint 678 to 959
            },

            960:{
                items:4 // from this breakpoint 960 to 1199
            },
            1200:{
                items:4
            }
        }
    });

    //  ------------------------------------------------------=> BRANDS Carousel
    jQuery('.brandsSlider').owlCarousel({
        nav: false,
        smartSpeed: 1000,
        dotsSpeed: 1200,
        responsiveClass:true,
        margin: 20,
        responsive:{
            0:{
                items:2, //  from 0px up to 479px
                margin : 10
            },

            480:{
                items:2, // from 480 to 677
                margin: 10
            },

            678:{
                items:4 // from this breakpoint 678 to 959
            },

            960:{
                items:4 // from this breakpoint 960 to 1199
            },
            1200:{
                items:6
            }
        }
    });

    //  ------------------------------------------------------=> PRODUCT Page Main slider
    jQuery('.productMainSlider').owlCarousel({
        nav: false,
        autoplay:false,
        smartSpeed: 1000,
        dotsSpeed: 1200,
        dotsData: true,
        responsiveClass:true,
        margin: 0,
        responsive:{
            0:{
                items:1 //  from 0px up to 479px
            },

            480:{
                items:1 // from 480 to 677
            },

            678:{
                items:1 // from this breakpoint 678 to 959
            },

            960:{
                items:1 // from this breakpoint 960 to 1199
            },
            1200:{
                items:1
            }
        }
    });

    //  ------------------------------------------------------=> LISTING Filter
    var $listingPage = $('#listingPage'),
        $filterCategoryBody = $('.filterCategoryBody');
    if ($listingPage.length > 0) {
        if (window.matchMedia("(max-width: 767px)").matches) {
            // $filterCategoryBody.find('.collapse').collapse('hide');
        }
    }

    //  ------------------------------------------------------=> LISTING Tri
    var $listingPage = $('#listingPage'),
        $triList = $('#triList'),
        $btnTriToggle = $('.btnTriToggle');
    if ($listingPage.length > 0) {
        $btnTriToggle.on('click', function() {
            var $this = $(this);
            $this.button('toggle');
            $triList.toggleClass('open');
        });
    }

    //  ------------------------------------------------------=> BRANDS Letter - Nav
    var $letterNav = $('#letterNav'),
        $letterNavName = $letterNav.find('.letterNavName');
    if ($letterNav.length > 0) {
        $letterNavName.on('click', function() {
            var $this = $(this);
            $letterNavName.removeClass('active');
            $this.addClass('active');
        });
    }

});

$(window).load(function(){
    initMainMenu();

    setTimeout(function () {
        if (navigator.userAgent.search("Chrome") >= 0) {
            jQuery('input.floatLabelInput:-webkit-autofill').addClass('active');
        }
    },500);
});

// $(window).resize(function(){
//     initMainMenu();
// });


//  ------------------------------------------------------=> FORMS FLOATING LABELS
function floatLabel() {
    jQuery('.floatLabelInput').each(function(){
        if(!jQuery(this).val().length == 0 || !jQuery(this).attr('placeholder') == 0) {
            jQuery(this).addClass('active');
        }else{
            jQuery(this).removeClass('active');
        }
    });
    jQuery(document).on('click', '.floatLabel', function(){
        var $this = jQuery(this),
            $this_floatLabelInput = $this.prev('.floatLabelInput');
        if($this.find('.active').length == 0) {
            $this_floatLabelInput.addClass('active');
        } else {
            $this_floatLabelInput.removeClass('active');
        }
    });
    jQuery(document).on('blur', '.floatLabelInput', function(){
        if(!jQuery(this).val().length == 0) {
            jQuery(this).addClass('active');
        } else {
            jQuery(this).removeClass('active');
        }
    });
}


//FLOAT LABEL
/*function floatLabel() {
    var $floatLabelInput = $('.floatLabelInput'),
        $cologin = $('#cologin'),
        $comdp = $('#comdp');
    $comdp.bind('autofill', function() {
        var $this = $(this);
        $this.on('blur keyup change click', function() {
            var $this = $(this);
            $this.addClass('active autofill');
            if ($this.val().length == 0) {
                $this.removeClass('active autofill');
            }
        });
    });
    $floatLabelInput.focusout(function () {
        var $this = $(this);
        if (!$this.val().length == 0)  {
            $this.addClass('active');
        } else {
            $this.removeClass('active');
        }
    });
    $cologin.on('focusin', function() {
        $comdp.trigger('autofill');
    });
}*/
floatLabel();


function initMainMenu(){
    //  ------------------------------------------------------=> MAIN MENU
    // on click toggle burger menu
    $('.pictoMenu').on('touchstart', function(e){
        e.preventDefault();
        $('body').toggleClass('openSidebar');
    });

    var rootMenu = '.menu li';
    var rootMenuFirst = '.menu li.firstLevel';
    var goBackLink = '.backLink'; // link to go back to level up
    var goDownLink = '.hasSubMenu .goDown'; // link to go to level down
    var unfoldLink = '.foldType .unfoldLink'; // link to deploy folded menu

    $(rootMenu).each(function(){
        // check if menu has submenu
        if($(this).has("ul").length){
            $(this).addClass('hasSubMenu');
        }
        // check if menu has data-color value - gammes
        var rootMenuColorValue = $(this).attr('data-color');
        if(rootMenuColorValue && rootMenuColorValue.length > 0){
            if (window.matchMedia("(max-width: 1199px)").matches) {
                $(this).css('background-color', rootMenuColorValue);// set background color on mobile
            }
            if  (window.matchMedia("(min-width: 1200px)").matches) {
                $(this).find('> .goDirect').css('color', rootMenuColorValue);// set link color on desktop
            }
        }
    });

    // on click unfold submenu
    $(unfoldLink).on('touchstart', function(e){
        e.preventDefault();
        $(this).next('ul').toggleClass('unfolded');
        $(this).toggleClass('active');
        $(this).parent('.firstLevel').toggleClass('heightAuto');
    });

    // on click open/translate submenu
    $(goDownLink).on('touchstart', function(e){
        e.preventDefault();
        $(this).next('ul').addClass('open');
    });

    // on click go back level up
    $(goBackLink).on('touchstart', function(e){
        e.preventDefault();
        $(this).parent().parent().removeClass('open');
    });

    // au clic sur n'importe quel niveau du menu, on ajoute la class' downLevel si on est en niveau > 1
    // if (window.matchMedia("(max-width: 1199px)").matches) {
    //     $(rootMenu).each(function () {
    //         $(this).click(function(){
    //             if ($('.subMenuUl').hasClass('open')) {
    //                 $('.mainMenu').addClass('downLevel');
    //             }
    //             else{
    //                 $('.mainMenu').removeClass('downLevel');
    //             }
    //         });
    //     });
    // }

    // si on est dans le niveau 3, on ajoute la class "downLevel" sur les ul parents
    if (window.matchMedia("(max-width: 1199px)").matches) {
        $(rootMenu).each(function () {
            $(this).on('touchstart', function(){
                if ($('.subMenuUl.thirdLevelWrapper').hasClass('open')) {
                    $('.secondLevelWrapper').addClass('downLevel');
                }
                else{
                    $('.secondLevelWrapper').removeClass('downLevel');
                }
            });
        });
    }

    if  (window.matchMedia("(min-width: 1200px)").matches) {

        // add class large if level 3 has lots of li
        $('.thirdLevelWrapper').each(function () {
            if($(this).find('li').length > 15){
                $(this).parent('li.secondLevel').addClass('large');
            }
        });

        // set height and border of menu background
        $('.subMenuUl.secondLevelWrapper').each(function () {
            var xlMenuHeight = $(this).offsetHeight;
            // console.log(xlMenuHeight);
            $(this).addClass('container').wrap("<div class='xlMenuWrapper'></div>");
            //$(this).parent('.xlMenuWrapper').css('height', xlMenuHeight + 20);
            if ($(this).find('.gamme').length > 0) {
                $(this).addClass('hasGammes');
                $(this).parent('.xlMenuWrapper').addClass('hasGammes');
            }
        });

        //Add class for overlay
        $(rootMenuFirst).each(function (){
            $(this).on('mouseenter', function () {
                if($(this).hasClass('hasSubMenu')){
                    $('.wrapSiteContent').addClass('menuOn');
                }
            });
            $(this).on('mouseleave', function () {
                $('.wrapSiteContent').removeClass('menuOn');
            });
        });
    }

}

// ------------------------------------------------------=> BUTTON - Back - Top
function initButtonBackTop() {

    var $btnBackTop = $('#btnBackTop'),
        $window = $(window),
        $htmlBody = $('html, body'),
        $wrapSiteContent = $('#wrapSiteContent');
    var breakpointScroll = 100;

    if (window.matchMedia("(max-width: 1199px)").matches) {
      var $content = $wrapSiteContent;
    } else if (window.matchMedia("(min-width: 1200px)").matches) {
      var $content = $window;
    }
    $content.scroll(function() {
        var $this = $(this);
        var this_scrollTop = $this.scrollTop();
        if ( this_scrollTop > breakpointScroll ) {
            $btnBackTop.addClass('visible');
        } else {
            $btnBackTop.removeClass('visible');
        }
    });

    $btnBackTop.on('click', function() {
        var $this = $(this);
        if (window.matchMedia("(max-width: 1199px)").matches) {
            $content.animate({scrollTop: 0}, 500);
        } else if (window.matchMedia("(min-width: 1200px)").matches) {
            $content.animate({scrollTop: 0}, 500);
        }
    });
}

// ------------------------------------------------------=> MENU - Letters
function initMenuLetters() {

    if (window.matchMedia("(min-width: 1199px)").matches) {

        var $menuLetters = $('#menuLetters'),
            $menuLettersName = $menuLetters.find('.menuLettersName'),
            $menuLettersResult = $('.menuLettersResult');

        $menuLettersName.on('mouseover', function() {
            var $this = $(this);
            var this_letter = $this.data('letter');
            $menuLettersName.removeClass('active');
            $this.addClass('active');
            $menuLettersResult.addClass('hidden');
            $('.menuLettersResult'+this_letter).removeClass('hidden');
        });

    }

}

// ------------------------------------------------------=> SEARCH
function initSearch() {

    if (window.matchMedia("(max-width: 767px)").matches) {

        var $btnSearchHeader = $('#btnSearchHeader'),
            $searchHeader = $('#searchHeader'),
            $wrapSiteContent = $('#wrapSiteContent');

        $btnSearchHeader.on('click', function() {
            var $this = $(this);
            $this.toggleClass('active');
            $searchHeader.toggleClass('open');
            $wrapSiteContent.toggleClass('searchHeaderOpen');
        });

    }

}
// ------------------------------------------------------=> NEWSLETTER

function subscribeNewsletter(nForm,button){
    $.ajax({
        type: "POST",
        url: nForm.attr('action'),
        data:nForm.serialize(),
        dataType:'JSON',
        success: function(data) {
            var toToggle =  $(button).attr('data-target');
            var html = '';
            if (data.html) {
                html = data.html;

            }
            $(toToggle + ' #modalAddNewsLabel').html(html);
            if (data.status == true) {
                $('#txtNewsletter').val('');
            }
            $(toToggle).modal('toggle');
        }
    });
}

// ------------------------------------------------------=> DESCRIPTION (pliable-depliable sur mobile)
function initDescription() {

    //if (window.matchMedia("(max-width: 1199px)").matches) {

        var $description = $('.description'),
            $descriptionBody = $description.find('.descriptionBody'),
            $descriptionFooter = $description.find('.descriptionFooter'),
            $descriptionFooterLink = $description.find('.descriptionFooterLink'),
            $descriptionTextReadMore = $description.find('.textReadMore'),
            $descriptionTextReadLess = $description.find('.textReadLess');

        var descriptionBodyOuterHeight = $descriptionBody.outerHeight();

        // On défini à partir de quelle hauteur de ".descriptionBody" on rend pliable-dépliable la description
        var descriptionBodyMaxheight = 50;          // 2 lignes visibles
        if (window.matchMedia("(min-width: 768px) and (max-width: 991px)").matches) {
            descriptionBodyMaxheight = 55;          // 3 lignes visibles
        } else if (window.matchMedia("(min-width: 992px) and (max-width: 1199px)").matches) {
            descriptionBodyMaxheight = 60;          // 3 lignes visibles
        } else if (window.matchMedia("(min-width: 1200px)").matches) {
            descriptionBodyMaxheight = 80;          // 4 lignes visibles
        }

        if (descriptionBodyOuterHeight >= descriptionBodyMaxheight) {
            $description.addClass('preview');
            $descriptionFooter.removeClass('hidden');
            $descriptionFooterLink.on('click', function() {
                var $this = $(this);
                $this.button('toggle');
                $this.closest('.description').toggleClass('preview');
                $this.closest('.description').toggleClass('previewDisabled');
                if ($this.hasClass('active') === true) {
                    $descriptionTextReadMore.addClass('hidden');
                    $descriptionTextReadLess.removeClass('hidden');
                } else {
                    $descriptionTextReadMore.removeClass('hidden');
                    $descriptionTextReadLess.addClass('hidden');
                }
            });
        }

    //}

    // Code JS qui fonctionne uniquement dans la page "Listing"
    if (window.matchMedia("(min-width: 768px)").matches) {
        var $listingPage = $('#listingPage'),
            $wrapProductListing = $('#wrapProductListing');
        if ($listingPage.length > 0) {
            $descriptionFooterLink.on('click', function() {
                var $this = $(this);
                if ($this.hasClass('active') === true) {
                    $wrapProductListing.css('marginTop', (parseInt($this.closest('.description').find('.descriptionBody').outerHeight()) - descriptionBodyMaxheight) + 'px');
                } else {
                    $wrapProductListing.css('marginTop', 0);
                }
            });
        }
    }

}

// ------------------------------------------------------=> SHUTTER
function initShutter() {

    if (window.matchMedia("(max-width: 767px)").matches) {

        var $btnShutterOpen = $('.btnShutterOpen'),
            $btnShutterClose = $('.btnShutterClose');

        $btnShutterOpen.on('click', function() {
            var $this = $(this),
                this_target = $this.data('target');
            $('#'+this_target+"-mobile").addClass('open');
        });

        $btnShutterClose.on('click', function() {
            var $this = $(this);
            $this.closest('.shutter').removeClass('open');
        });

    }

}

//  ------------------------------------------------------=> LOAD REVIEWS
function loadMoreReviews(){
    jQuery('.reviewsWrapper .btn').on('click', function(){
        jQuery(this).toggleClass('on');
        jQuery('.reviewsWrapper ul li:nth-child(n+3)').toggle(400);
    });
    if (window.matchMedia("(min-width: 768px)").matches) {
        jQuery(".reviewsWrapper ul li").each(function (index) {
            index += 1;
            if ((index % 2 == 0) && jQuery(".reviewsWrapper ul li").length > 3) {
                jQuery(this).after("<li class='clear'></li>");
            }
        });
    }
}


//  ------------------------------------------------------=> LOAD LIST RELAIS
function customPopover(){
    jQuery('.share .shareBtn').on('click', function(){
        jQuery('.share .popoverShare').toggle();
    });
}

var smoothScroll = function (link) {
    var target = jQuery("#" + jQuery(link).attr("href").split("#")[1]);
    if(target.length > 0){
        if (window.matchMedia("(max-width: 1199px)").matches) {
            jQuery('#wrapSiteContent').animate({scrollTop: target.offset().top - parseInt(jQuery('#wrapSiteContent').css('top'))}, 500);
        } else if (window.matchMedia("(min-width: 1200px)").matches) {
            jQuery('html, body').animate({scrollTop: target.offset().top}, 500);
        }
    }
};


function zoomWithinImage(){
    jQuery('.slide.imgZoom').zoom({
        on:'click',
        magnify : 1,
        duration : 1000
    });
}


function sendMail(form) {
    $.ajax({
        type: "POST",
        url: $(form).attr('action'),
        data:$(form).serialize(),
        dataType: 'json',
        success: function(data) {
            $('#mailShareContent').html("<p class='titleLvl2'>"+data.message+"</p>");
            $('#shareConfirm').hide();
        }
    });
}

function loadMoreRelais(){
    jQuery('.relaisWrapper .seeAll').on('click', function(){
        jQuery(this).toggleClass('on');
        jQuery('.relaisWrapper ul li:nth-child(n+4)').toggle(400);
    });
}

function dataBind(data, prefixe)
{
    if (prefixe == undefined) {
        prefixe = '';
    }
    $.each(data, function( index, value ) {
        // $('*[data-' + prefixe + index + ']').html(value);
        $('*[data-' + prefixe + index + ']').each(function( elmt ){
            if ($(this).is('input')) {
                $(this).val(value);
            } else {
                $(this).html(value);
            }
        });
    });
}